.tm-section-description:first-of-type {
    font-style: italic;
}

.tm-section-description {
    line-height: 2;
    margin-right: 30px;
}

p:first-letter {
    font-size: 30px;
    color: #128f7a;
    line-height: 1.5;
}

.tm-section-title-box:hover {
    background: lightskyblue;
    color: #fff;
}

.tm-banner {
    border: 30px solid #f5f5f5;
    padding: 0;
}

.tm-content-box {
    box-shadow: 0 0 6px;
}

.tm-sidebar {
    box-shadow: 0 0 6px;
}

.blocks {
    box-shadow: 0 0 6px;
}

.carousel-content .flex-item .tm-section-title {
    letter-spacing: 5px;
    color: gainsboro;
}

li p:first-letter {
    color: black;
    margin: 0;
}

.box-work:nth-child(2),
.box-work:nth-child(4),
.box-work:nth-child(6) {
    background-color: #f5f5f5;
}

.box-work {
    padding: 10px;
}

.box-work p {
    font-style: italic;
}

.flex-2-col {
    display: grid;
    grid-template-columns: 40% 60%;
    align-items: center;
}

.flex-2-col p {
    text-indent: 22px;
}

section::before {
    content: "";
    width: 0;
    height: 0;
    border-top: 30px solid #87CEFA;
    border-right: 250px solid transparent;
}

.box .box-work p:first-letter {
    margin: 0;
    color: #000;
}

p {
    line-height: 1.6;
}

a {
    color: #000;
}

ol li:visited {
    text-decoration: underline;
}

.tm-footer a {
    color: #87CEFA;
}

.tm-footer a:hover {
    text-decoration: none;
}

.tm-footer a:active {
    border-bottom: none;
}

a:hover {
    text-decoration: underline;
    text-decoration-style: double;
    color: #87CEFA;
}

.heading li:nth-child(1)::after,
.heading li:nth-child(3)::after {
    content: "New";
    color: red;
    font-size: 12px;
    vertical-align: super;
}

.tm-nav-item a:hover {
    background: #f5f5f5;
}

.btn-primary {
    background: #fff;
    border: 1px solid #87CEFA;
    color: #87CEFA;
    border-radius: inherit;
    float: right;
    width: 4cm;
    padding: 10px;
}

.btn-primary:hover {
    background: #87CEFA;
    color: #fff;
    border: 1px solid #33b0fa;
}

.mandatory-field:after {
    content: "*";
    color: red;
    font-size: 16px;
    font-weight: bold;
}

@media print {
    header {
        background: none;
        color: #000;
    }

    .tm-main-nav,
    .blocks,
    .tm-content-box:last-child,
    .img-fluid,
    .padding-medium,
    .heading,
    section::before {
        display: none;
    }

    .tm-footer {
        display: block;
    }

    .flex-2-col .tm-section-description:last-child {
        font-weight: 100;
    }

    .flex-2-col {
        display: grid;
        grid-template-columns: 70% 30%;
        align-items: center;
    }

    .flex-item {
        margin: 0 30px;
    }

    .tm-banner-inner {
        display: flex;
        justify-content: center;
    }

    body {
        height: 100vh;
    }

    .padding-medium:first-child {
        display: block;
    }

    h2.tm-section-title {
        color: blue;
    }

    .tm-banner {
        border: none;
    }

    .tm-content-box {
        border: none;
    }
}